/* Layout */

/* Custom Notification */

#notification {
	top: 80px;
	z-index: 9999;
	opacity: 0;
	right: 20px;
	width: 300px;
	position: fixed;
	visibility: hidden;
	transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-webkit-transition: 0.3s ease-in-out;
}

#notification.active {
	top: 20px;
	opacity: 1;
	visibility: visible;
}


/* Scroll up */


/* Style Customization */



    a,a:visited,
    .mainmenu > li a,
    #top-bar a{
        color: #666;
    }




  .mainmenu > li:hover{
    border-color: #ced83c;
  }
  .product-grid .name a:hover,
  .product-filter .display a:hover,
  .product-filter .display span:hover,
  .product-filter .product-compare a:hover,
  #megamenu .mainmenu > li > div .item > a:hover,
  #megamenu .subcat li a:hover,
  .breadcrumb li a:hover {
    color: #ced83c;
  }
  .button:hover,
  a.button:hover,
  #header .checkout a:hover,
  .cart-total + .buttons a:hover,
  .cart-total + .buttons a:hover,
  #header #cart .heading #cart-product-total,
  .scrollup,
  .newsletter button:hover{
    background-color: #ced83c;
  }

  .sale{
    background-color: #ced83c;
  }
  .sale:after{
    border-color: #ced83c transparent transparent transparent;
  }



  body {
    
      font-family: Questrial;
    
    
    
    
    
    
  }
  .kuler-tabs,.kuler-slides,
  #header .checkout a,
  .cart-total + .buttons a,
  .ui-widget{
  
    font-family: Questrial;
  
}



h1,h2,h3,h4,h5,h6,.box-heading {
  
    font-family: Trocchi;
  
  
  
  
}




  h1,h2,h3,h4,h5,h6,.box-heading {
    color: #313131;
  }
  .bottom h3:after,
  #footer h3:after,
  .box-heading:after,
  .kuler-slides .box-heading:after{
    background-color: #313131;
  }



  #top-bar{
  
    background-color: #cccccc;
  
  }



  #top-bar a,
  #top-bar .extra .dropdown-toggle,
#top-bar .heading h4 {
    
      color: #FFFFFF;
    
  }





  #top-bar{
    
      color: #FFFFFF;
    
  }



  #top-bar,
  #top-bar .extra form{
    
      border-color: #fff;
    
  }



#header{
    
}









#top-bar #cart .content .title,
#header #cart .content .title,
#top-bar #cart .content .title h4,
#header #cart .content .title h4 {
        color: #ffffff;
    }




#top-bar #cart .content .title i,
#header #cart .content .title i {

}

#top-bar #cart .content > .container,
#header #cart .content > .container {
    
}

#topbar #cart #cart-total:before, #top-bar #cart #cart-total:before{
    
    
}


#footer,#powered,.social-newsletter,.bottom{
  
    background-color: #2D2D2D;
  
}


.social-newsletter .container,#footer,#powered{
    
}

#footer,#powered, #powered a,.social-newsletter,.bottom{
    
    
      color: #666666;
    
}




  #footer h3,#powered h3,.bottom h3{
    
      color: #ffffff;
    
  }
  .bottom h3:after,
  #footer h3:after{
    background-color: #ffffff;
  }



  #footer a {
    
      color: #ffffff;
    
  }



  #footer a:hover,#powered a:hover{
    
      color: #ced83c;
    
  }
  #footer .contact li:hover{
    
      color: #ced83c;
    
  }

  .newsletter button:hover{
    
      background-color: #ced83c;
    
  }




  .social-newsletter{
    background: #2D2D2D;
  }



  .social a:before{
    background-color: transparent;
  }


  .social a:before{
    color: #ffffff;
  }

.social a:hover:before{
    
      color: #ffffff;
    
}
.social a:hover {

background-color: transparent;

}


  .contact li:before,
  .feature2 ul li:before{
    background-color: #bbb;
  }


  .contact li:before,
  .feature2 ul li:before{
    color: #ffffff;
  }


  .contact li:hover:before,
  .feature2 ul li:hover:before{
    background-color: #96c4cb;
  }



.navigation{


}

.skin3 #header .row > .wrapper{
	
}




.mainmenu > li:hover > a,
.mainmenu > li:hover{
    color: #ced83c;
}




.mainmenu > li > a {
	
	color: #313131;
	
	
}


  .product-grid .price-fixed{
    color: #ced83c;
  }


  .product-grid .price-old{
    color: #777777;
  }


  .product-grid .name a{
    color: #010101;
  }



.sale{
    background-color: #313131;
}
.sale:after{
    border-color: #313131 transparent transparent transparent;
}


  .sale{
    color: #fff;
  }

.product-grid .details > div,
.product-list .details > div {
    
      background-color: #313131;
    
}
.product-grid .details > div a:before,
.product-list .details > div a:before {

color: #fff;

}

.product-grid > div .details > div:hover,
.product-list > div .details > div:hover {
    
}
.product-grid > div .details > div:hover a:before {

color: #ffffff;

}
.product-grid .details .cart,
.product-list .details .cart {
    
      background-color: #ced83c;
    
}
.product-grid .details .cart a:before,
.product-grid .details .cart span,
.product-list .details .cart a:before,
.product-list .details .cart span
{
    
      color: #FFFFFF;
    
}
.product-grid > div .details > .cart:hover {
    
}
.product-grid > div .details > .cart:hover a:before,
.product-grid .cart:hover span {
    
      color: #ffffff;
    
}

button, .button, a.button, #header .checkout a,.read-more{
    
        color: #ffffff;
    
    
    
      background-color: #444;
    
}
.jcarousel-skin-opencart .jcarousel-prev:before,
.jcarousel-skin-opencart .jcarousel-next:before{
    
      color: #fff;
    
    
      background-color: #ced83c;
    
}
.jcarousel-skin-opencart .jcarousel-prev:hover:before,
.jcarousel-skin-opencart .jcarousel-next:hover:before{
    
    
}
button, .button:hover, a.button:hover, #header .checkout a:hover,.read-more:hover{
    
    
    
}
